1772329755926
8619,0.0.0
15938,0.0.0
9042,0.0.0
1078,2.5.0
7035,0.0.0
14992,0.0.0
6718,0.0.0
9372,0.0.0
10283,0.0.0
11779,0.0.0
12,2.4.0
376,0.0.0
14,2.4.0
4666,0.0.0
5768,0.0.0
15,2.3.0
381,0.0.0
8193,1.14.0
13535,0.0.0
8615,0.0.0
1978,2.2.0
24163,0.0.0
10221,0.0.0
22253,0.0.0
736,1.14.0
4824,0.0.0
3376,0.0.0
22,2.3.0
365,2.5.0
6386,2.4.0
12965,0.0.0
5407,0.0.0
6115,0.0.0
7047,2.4.0
7042,2.4.0
20727,1.33.0,1.27.0
23378,0.0.0
24599,1.33.0
1952,1.33.0
10626,0.0.0
21501,1.23.0
7046,2.4.0
1406,0.0.0
3387,0.0.0
17476,0.0.0
8933,1.27.0
11108,0.0.0
3757,2.5.0
19631,1.27.0
11801,0.0.0
7363,0.0.0
1411,0.0.0
15945,2.5.0
15017,1.23.0
21880,0.0.0
24609,0.0.0
20368,1.27.0
13012,2.5.0
9390,0.0.0
18458,2.2.0
18434,0.0.0
399,2.4.0
1423,2.2.0
2893,1.27.0
21136,0.0.0
8200,1.14.0
17014,0.0.0
20742,2.5.0
12938,0.0.0
11765,0.0.0
15914,0.0.0
20335,0.0.0
18438,0.0.0
9799,1.14.0
23729,0.0.0
11904,1.14.0
10665,0.0.0
11121,1.14.0
51,0.0.0
6,2.5.0
19194,0.0.0
23381,2.5.0
16286,1.14.0
14644,1.14.0
20000,2.5.0
23402,2.5.0
13819,0.0.0
19216,1.27.0
2906,0.0.0
8629,2.4.0
11420,0.0.0
21122,0.0.0
64,0.0.0
11456,2.5.0
784,0.0.0
10248,0.0.0
83,1.14.0
11458,2.2.0
11454,2.2.0
11800,1.14.0
20384,0.0.0
11459,2.2.0
11457,2.2.0
15451,0.0.0
24607,0.0.0
2493,0.0.0
5074,0.0.0
20392,1.33.0
23832,0.0.0
13023,0.0.0
2913,0.0.0
2976,2.2.0
11831,2.5.0
2475,2.4.0
10656,0.0.0
13383,0.0.0
16793,2.0.0,1.33.0
800,0.0.0
1112,0.0.0
2477,2.5.0
15023,0.0.0
4195,2.4.0
6753,0.0.0
15934,0.0.0
3479,1.33.0,1.27.0
24597,0.0.0
5499,0.0.0
18423,2.5.0
12543,0.0.0
5809,0.0.0
15957,1.27.0
7412,0.0.0
21543,1.27.0
15341,2.4.0
19224,0.0.0
21542,1.27.0
5445,2.0.0,1.33.0
3485,2.5.0
19688,0.0.0
14219,0.0.0
3813,0.0.0
23843,2.5.0
9808,0.0.0
20064,1.27.0
63,0.0.0
2051,0.0.0
13721,0.0.0
13072,1.27.0
1872,1.33.0,1.27.0
7844,2.5.0
2975,2.4.0
2430,2.2.0
425,0.0.0
8338,2.5.0
1461,1.27.0
10705,2.5.0
436,0.0.0
2482,0.0.0
16164,0.0.0
21140,0.0.0
5467,0.0.0
12583,0.0.0
18102,0.0.0
20750,2.5.0
5381,0.0.0
13798,1.23.0
18903,2.5.0
7408,0.0.0
15485,1.27.0
4250,1.14.0
4034,0.0.0
21564,0.0.0
21174,2.1.0
5023,0.0.0
11453,2.5.0
21170,2.0.0
23414,0.0.0
17823,2.5.0
7469,0.0.0
22910,2.5.0
21616,0.0.0
8355,0.0.0
16758,0.0.0
11164,1.27.0
16019,2.4.0
22747,0.0.0
10794,0.0.0
14266,0.0.0
20460,0.0.0
10325,1.14.0
4310,1.33.0,1.27.0
21206,2.5.0
23483,2.5.0
1220,0.0.0
5116,1.14.0
19699,0.0.0
11878,0.0.0
22755,1.23.0
23880,1.27.0
88,1.14.0
5122,2.2.0
11158,0.0.0
93,0.0.0
3828,2.4.0
20858,0.0.0
13561,1.27.0
11495,0.0.0
8346,0.0.0
15480,2.0.0,1.33.0
18492,0.0.0
6177,0.0.0
12228,2.4.0
544,0.0.0
98,0.0.0
11502,0.0.0
15489,0.0.0
3837,1.27.0
17393,0.0.0
21614,0.0.0
466,0.0.0
9482,2.5.0
18559,0.0.0
9241,1.23.0
24276,0.0.0
23480,2.5.0
3866,0.0.0
22427,0.0.0
6827,1.14.0
5076,2.4.0
7499,0.0.0
1455,0.0.0
4907,0.0.0
10800,0.0.0
21639,0.0.0
22431,1.14.0
7127,0.0.0
11919,2.2.0
10829,0.0.0
11920,2.2.0
3023,1.14.0
5517,2.2.0
474,2.2.0
3502,2.4.0
22503,2.5.0
24197,0.0.0
17449,2.5.0
14706,2.0.0,1.33.0,1.27.0
14255,0.0.0
16373,2.5.0
24673,0.0.0
10782,2.3.0
2528,2.2.0
10343,2.5.0
824,2.0.0,1.33.0
7440,0.0.0
20454,1.27.0
20452,1.27.0
6151,1.33.0
20455,1.27.0
20453,1.27.0
13549,0.0.0
24271,0.0.0
13548,2.2.0
8406,0.0.0
22807,1.14.0
3065,0.0.0
1198,0.0.0
12751,0.0.0
16084,0.0.0
9926,2.2.0
11436,1.27.0
22449,1.14.0
18220,0.0.0
170,2.5.0
21642,0.0.0
23506,2.4.0
3535,0.0.0
14279,1.23.0
4802,2.3.0
18966,1.14.0
10802,2.5.0
15568,1.33.0
872,2.2.0
1201,1.14.0
1185,0.0.0
3044,1.33.0
13173,0.0.0
12727,1.14.0
17491,2.5.0
23505,2.4.0
3910,2.5.0
7175,0.0.0
7486,0.0.0
11927,1.14.0
17131,0.0.0
18976,0.0.0
4180,1.27.0
4790,1.27.0
22439,2.4.0
3149,2.5.0
7935,1.14.0
10181,0.0.0
13192,2.5.0
14759,0.0.0
10847,1.27.0
16473,1.27.0
8411,1.27.0
10821,1.27.0
2516,1.14.0
13242,0.0.0
24663,0.0.0
20882,0.0.0
1686,1.14.0
5893,0.0.0
15003,0.0.0
1150,0.0.0
1061,2.2.0
4393,2.4.0
19782,0.0.0
12494,0.0.0
10835,0.0.0
17466,1.27.0
3906,0.0.0
4838,2.5.0
153,1.27.0
7484,0.0.0
1666,0.0.0
17500,0.0.0
14326,0.0.0
23382,2.5.0
18572,2.5.0
5552,0.0.0
14373,0.0.0
13970,2.3.0
186,0.0.0
252,0.0.0
13966,2.2.0
17555,2.2.0
24353,0.0.0
5583,0.0.0
7562,0.0.0
11267,0.0.0
17914,1.27.0
10419,0.0.0
13971,2.3.0
15246,0.0.0
12386,0.0.0
4139,0.0.0
4860,2.5.0
7208,0.0.0
24017,0.0.0
24018,0.0.0
8762,1.27.0
16480,1.14.0
14592,0.0.0
23234,0.0.0
7971,0.0.0
9270,2.4.0
24339,2.2.0
9268,2.4.0
20884,2.2.0
22074,0.0.0
11234,2.4.0
17868,0.0.0
11650,2.4.0
23562,1.23.0
12778,1.33.0
4867,0.0.0
17522,2.2.0
17523,2.2.0
17524,2.2.0
20184,1.27.0
24325,0.0.0
569,0.0.0
14774,0.0.0
8745,1.14.0
9535,2.5.0
15294,0.0.0
4876,0.0.0
4873,0.0.0
19000,1.14.0
897,0.0.0
1239,1.14.0
12789,0.0.0
12311,0.0.0
13664,1.14.0
19004,2.2.0
22047,2.5.0
13645,0.0.0
24763,0.0.0
11985,1.27.0
18604,0.0.0
21735,0.0.0
17846,2.2.0
904,0.0.0
24770,1.14.0
21326,0.0.0
19033,0.0.0
6831,2.4.0
14832,2.5.0
16489,0.0.0
6247,0.0.0
19925,2.5.0
18615,1.14.0
22434,1.33.0,1.27.0
19835,2.5.0
1259,0.0.0
919,0.0.0
15228,0.0.0
11907,2.2.0
14369,0.0.0
7554,0.0.0
11951,2.4.0
24372,0.0.0
10434,0.0.0
23474,2.4.0
16902,0.0.0
23990,1.27.0
23988,1.27.0
5656,0.0.0
23992,1.27.0
1837,0.0.0
20959,0.0.0
15805,1.14.0
7585,0.0.0
23625,0.0.0
10464,1.14.0
10907,0.0.0
18694,0.0.0
23971,1.27.0
20570,0.0.0
18312,0.0.0
22119,2.5.0
22897,2.4.0
4910,2.5.0
3598,2.5.0
13298,2.5.0
17233,0.0.0
16530,2.0.0,1.33.0
6596,1.27.0
23978,2.5.0
21744,0.0.0
12826,0.0.0
23239,0.0.0
23981,0.0.0
5628,0.0.0
7601,2.5.0
2757,0.0.0
15280,1.14.0
6901,0.0.0
9600,0.0.0
8005,0.0.0
12829,2.5.0
15802,2.4.0
2717,1.14.0
8008,1.27.0
9581,0.0.0
20226,2.5.0
635,0.0.0
20227,2.4.0
20228,2.4.0
20229,2.3.0
253,1.23.0
18234,2.5.0
18304,0.0.0
5957,0.0.0
11666,2.2.0
20950,0.0.0
7963,0.0.0
18692,2.2.0
3005,2.5.0
1299,1.23.0
10487,1.27.0
10049,0.0.0
4932,1.14.0
2301,1.33.0,1.27.0
17538,0.0.0
18674,2.2.0
6945,0.0.0
6287,2.5.0
21356,1.23.0
22916,2.5.0
6926,0.0.0
17521,2.5.0
3226,0.0.0
17587,0.0.0
23979,1.27.0
12380,2.5.0
22902,1.14.0
623,0.0.0
10450,0.0.0
20972,2.5.0
17931,1.14.0
6931,2.3.0
17594,0.0.0
2293,0.0.0
17240,0.0.0
24029,1.14.0
2808,0.0.0
6373,2.2.0
275,0.0.0
19102,0.0.0
17622,2.2.0
1932,0.0.0
16932,0.0.0
9670,1.27.0
21069,0.0.0
8495,0.0.0
18328,0.0.0
20264,1.27.0
5099,0.0.0
22549,2.5.0
19912,1.27.0
10083,0.0.0
3294,2.5.0
7013,0.0.0
9286,0.0.0
23267,1.14.0
1310,1.14.0
6026,2.2.0
17631,2.5.0
19874,2.5.0
23695,0.0.0
9619,1.27.0
23698,0.0.0
12047,1.27.0
9621,1.27.0
19467,2.5.0
7259,0.0.0
9618,1.27.0
11841,0.0.0
1831,0.0.0
16532,0.0.0
1851,1.14.0
11135,2.5.0
17620,0.0.0
20054,2.5.0
2795,1.14.0
10558,2.5.0
24840,0.0.0
5812,0.0.0
7631,0.0.0
16927,2.2.0
17262,0.0.0
6314,2.0.0,1.33.0,1.27.0
1893,0.0.0
3311,2.2.0
1860,0.0.0
24495,0.0.0
10555,0.0.0
3313,1.27.0
24822,2.5.0
21411,0.0.0
24845,0.0.0
3312,1.27.0
16573,0.0.0
9288,0.0.0
10577,0.0.0
15333,0.0.0
12089,2.5.0
1899,2.5.0
18317,2.2.0
23694,1.27.0
2350,1.33.0
18315,2.2.0
7670,0.0.0
18316,2.2.0
23728,0.0.0
24044,1.23.0
10502,0.0.0
7649,0.0.0
1444,1.27.0
8511,1.33.0
22580,0.0.0
4954,0.0.0
11348,0.0.0
18750,0.0.0
273,1.14.0
21016,2.3.0
18009,1.14.0
7667,0.0.0
21709,2.4.0
16253,1.27.0
8573,0.0.0
10214,0.0.0
21129,0.0.0
22204,1.23.0
8577,1.23.0
11019,1.14.0
19572,0.0.0
24893,2.5.0
9335,0.0.0
9714,0.0.0
21860,1.27.0
1943,2.5.0
16622,0.0.0
22985,1.27.0
23744,1.27.0
12912,0.0.0
24346,0.0.0
10111,1.14.0
15356,0.0.0
21301,0.0.0
339,1.27.0
3323,1.33.0,1.27.0
3300,2.2.0
24525,0.0.0
14100,0.0.0
10091,0.0.0
14099,0.0.0
16237,1.33.0,1.27.0
21036,2.5.0
4871,2.5.0
1029,0.0.0
5709,2.4.0
15378,0.0.0
5049,2.5.0
19647,0.0.0
5725,0.0.0
22602,0.0.0
23345,2.2.0
6039,0.0.0
18393,0.0.0
16613,0.0.0
12317,1.27.0
4978,0.0.0
10616,2.5.0
9743,0.0.0
11031,0.0.0
9352,1.27.0
8574,0.0.0
13789,2.2.0
22192,0.0.0
10970,2.3.0
7012,0.0.0
21080,0.0.0
18043,0.0.0
9357,0.0.0
2809,1.27.0
7016,2.0.0,1.33.0,1.27.0
11383,0.0.0
10968,2.4.0
21462,2.5.0
21463,2.3.0
3697,0.0.0
22594,1.14.0
6305,0.0.0
19582,2.4.0
13746,2.2.0
3702,0.0.0
13747,2.2.0
13750,2.2.0
19583,0.0.0
20317,0.0.0
5734,0.0.0
6375,1.14.0
3281,2.2.0
8587,0.0.0
3283,2.2.0
1858,0.0.0
16966,0.0.0
